
Katello - Bug #25043

Type column disappeared from the subscriptions table

09/26/2018 11:05 AM - Tomáš Strachota

Status: New   

Priority: Normal   

Assignee:    

Category: Subscriptions   

Target version: Katello Backlog   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The type column disappeared from the subscriptions table after selectable columns PR was merged.

Expected results:

Column selector should allow adding "Type" column into the subscriptions table.

It should probably be displayed by default to match the original look of the table.

Related issues:

Related to Katello - Feature #22733: Add customizable columns to Red Hat Subs... Closed

Is duplicate of Katello - Bug #25906: There is no "Type" attribute column for... Closed

History

#1 - 09/26/2018 11:06 AM - Tomáš Strachota

- Blocks Bug #25042: 'Guests of <hypervisor>' line crossing column boundaries added

#2 - 09/26/2018 11:06 AM - Tomáš Strachota

- Related to Feature #22733: Add customizable columns to Red Hat Subscriptions Page added

#3 - 09/26/2018 05:57 PM - John Mitsch

- Target version set to Katello 3.10.0

- Triaged changed from No to Yes

#4 - 11/28/2018 08:59 PM - Christine Fouant

- Target version changed from Katello 3.10.0 to Katello Backlog

#5 - 08/27/2019 05:47 PM - John Mitsch

- Difficulty set to easy

#6 - 08/28/2019 07:33 PM - Partha Aji

- Is duplicate of Bug #25906: There is no "Type" attribute column for subscription under "Content" -> "Subscriptions added

#7 - 02/05/2020 05:44 PM - Samir Jha

- Blocks deleted (Bug #25042: 'Guests of <hypervisor>' line crossing column boundaries)
